package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/4/30 17:34
 */
public class BookGroupStatisticDTO implements Serializable {

    /**
     * 社群码标识
     */
    private Long bookGroupId;

    /**
     * 分类数量
     */
    private Integer classifyCount;

    /**
     * 群数量
     */
    private Integer groupNumber;

    /**
     * 用户数量
     */
    private Integer userNumber;

    public Long getBookGroupId() {
        return bookGroupId;
    }

    public void setBookGroupId(Long bookGroupId) {
        this.bookGroupId = bookGroupId;
    }

    public Integer getClassifyCount() {
        return classifyCount;
    }

    public void setClassifyCount(Integer classifyCount) {
        this.classifyCount = classifyCount;
    }

    public Integer getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(Integer groupNumber) {
        this.groupNumber = groupNumber;
    }

    public Integer getUserNumber() {
        return userNumber;
    }

    public void setUserNumber(Integer userNumber) {
        this.userNumber = userNumber;
    }

    @Override
    public String toString() {
        return "BookGroupStatisticDTO{" +
                "bookGroupId=" + bookGroupId +
                ", classifyCount=" + classifyCount +
                ", groupNumber=" + groupNumber +
                ", userNumber=" + userNumber +
                '}';
    }
}
